.version.see_i_am_making_all_things_new /* version checker */
{
	color: #0000FF;
	background-color: #D10997;
}

.html
{
	background-color: #F7F7F5;
}

#page
{
	z-index: 1;
	width: 798px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 80px 35px 110px 126px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	left: 1px;
}

#u139154-4
{
	z-index: 70;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u139200-3
{
	z-index: 84;
	width: 155px;
	min-height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 113px;
}

#pu114076-3
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u139155-49
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u139155
{
	font-size: 1px;
	line-height: 0px;
}

#u139341
{
	z-index: 24;
	width: 1760px;
}

#u139341_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u139155-8,#u139155-13,#u139155-14,#u139155-16,#u139155-17,#u139155-21,#u139155-22,#u139155-26,#u139155-27,#u139155-29,#u139155-30,#u139155-40,#u139155-41,#u139155-43,#u139155-44,#u139155-45
{
	font-style: normal;
}

#u139155-19,#u139155-24,#u139155-36,#u139155-38,#u139155-47
{
	font-style: italic;
}

#u139160-10
{
	z-index: 74;
	width: 153px;
	min-height: 179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1931px;
	left: 644px;
}

#u139155-32,#u139155-34,#u139160,#u139160-6
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 1px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 1px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

